{
  "name": "buffalo",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "serve_extension": "export VUE_APP_EXTENSION=1 && vue-cli-service serve",
    "build": "vue-cli-service build",
    "build_extension": "export VUE_APP_EXTENSION=1 && vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@popperjs/core": "^2.10.2",
    "bootstrap": "^5.2.0",
    "core-js": "^3.6.5",
    "vue": "^3.0.0",
    "vue-i18n": "^9.1.2",
    "vue-router": "^4.0.0-0",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "^4.5.13",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.0.0",
    "@vue/eslint-config-standard": "^5.1.2",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^7.0.0",
    "vue-cli-plugin-vue-i18n": "~1.0.1"
  }
}
